@charset "utf-8";
/* CSS Document */


#GameTechButton39 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-2-14-13Images/DragonbornPreview100x100.jpg);
}
#GameTechButton38 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-12-7-12Images/SKyrimTitle100x100.jpg);
}
#GameTechButton37 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-8-28-12Images/GW2Title100x100.jpg);
}
#GameTechButton36 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-8-15-12Images/SkyrimDawnguardTitle100x100.jpg);
}
#GameTechButton35 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-8-5-12Images/SWTORCrewSkillTitle100x100.jpg);
}
#GameTechButton34 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-6-29-12Images/gw2title100x100.jpg);
}
#GameTechButton33 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-6-2-12Images/SkyrimDawnguardTitle100x100.jpg);
}
#GameTechButton32 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-5-28-12Images/Diablo3title100x100.jpg);
}
#GameTechButton31 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-5-17-12Images/SwtorCreditTitle100x100.jpg);
}
#GameTechButton30 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-5-1-12Images/SkyrimRevisitTitle100x100.png);
}
#GameTechButton29 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-4-14-12Images/swtor1_2title100x100.png);
}
#GameTechButton28 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-3-18-12Images/me3reviewtitle100x100.jpg);
}
#GameTechButton27 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-3-8-12Images/swtorlegacytitle100x100.jpg);
}
#GameTechButton26 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-3-3-12Images/ME3title100x100.jpg);
}
#GameTechButton25 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-2-22-12Images/swtor50guide100x100title.png);
}
#GameTechButton24 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-2-18-12Images/SwtorRaidSoa100x100.jpg);
}
#GameTechButton23 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-2-7-12Images/SWTORsithwar100x100.jpg);
}
#GameTechButton22 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-1-28-12Images/SWTORSTRATtitle100x100.jpg);
}
#GameTechButton21 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-12-19-11Images/SwtorTitle100x100.jpg);
}
#GameTechButton20 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-12-15-11Images/SkyrimTitle100x100.jpg);
}
#GameTechButton19 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-12-1-11Images/SkyrimTitle100x100.jpg);
}
#GameTechButton18 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-11-17-11Images/TitleWITN100x100.jpg);
}
#GameTechButton17 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-10-26-11Images/titlepreivew100x100.jpg);
}
#GameTechButton16 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-9-4-11Images/PottermoreTitle100x100.jpg);
}
#GameTechButton15 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-8-11-11Images/da2title100x100.jpg);
}
#GameTechButton14 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-7-27-11Images/ff14-synth2-title-100x100.jpg);
}
#GameTechButton13 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-7-15-11Images/o&c-title-100x100.jpg);
}
#GameTechButton12 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-7-12-11Images/ib-img-100x100.jpg);
}
#GameTechButton11 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-6-17-11Images/swtor-title-100x100.jpg);
}
#GameTechButton10 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-6-5-11Images/witcher2-100x100.jpg);
}

#GameTechButton9 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-5-21-11Images/rank50attire100x100.jpg);
}
#GameTechButton8 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-5-5-11Images/da2-achievement-100x100.jpg);
}

#GameTechButton7 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-4-3-11Images/da2img100x100.jpg);
}
#GameTechButton6 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-3-17-11Images/DC%20top%20100x100.jpg);
}

#GameTechButton5 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-12-15-10Images/wow%20raiding%20img%20100x100.jpg);
}
#GameTechButton4 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-11-24-10Images/FF14%20img%20100x100.jpg);
}
#GameTechButton3 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-11-11-10Images/sc2%20achieve%20img%201%20100x100.jpg);
}
#GameTechButton2 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-9-2-10Images/sc2%20img%201%20100x100.jpg);
}
#GameTechButton1 {
	background-image: url(../TechnomiconImages/GameTechImages/GT-6-26-10Images/DA%20Preview%20100x100.jpg);
}
#GTStackPreviewLabel1 {
	height: 210px;
	padding-top: 88px;
}

#GTPreviews {
	border: 2px solid #7ab3aa;
	width: 99%;
	padding-top: 2px;
	margin-bottom: 4px;
	height: 400px;
}
